@import '~sass-material-colors/sass/sass-material-colors';


$color-text: white;
$color-text-dark: material-color('grey', '700');

$color-primary: material-color('deep-purple', '500');
$color-primary-dark: material-color('deep-purple', '700');
$color-primary-light: material-color('deep-purple', '300');

$color-accent: material-color('green', '500');
$color-accent-dark: material-color('green', '700');
$color-accent-light: material-color('green', '300');

$color-background: material-color('grey', '200');
$color-card: white;
